Bug 127596 - Installer crashed after pressing enter or commands
Installer crashed after pressing enter or commands
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-09 22:31 EDT by Yeoh Sheah Min
Modified: 2015-01-04 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 00:21:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yeoh Sheah Min 2004-07-09 22:31:12 EDT
Description of problem:
Problem: installer crashed after I press enter or whatever commands 
suggested at the boot prompt in the installation.

Error message:
Code: 83 78 10 00 75 0e 80 48 09 08 8b 83 ac 01 00 00 c6 40 1c 01
<0> Kernel panic: Attempted to kill init!

Version-Release number of selected component (if applicable):
Fedora core 2

How reproducible:
100%

Steps to Reproduce:
1.Insert FD2 DVD/CD
2.Boot up
3.Press enter or type whatever commands the installation suggested
  
Actual results:
Code: 83 78 10 00 75 0e 80 48 09 08 8b 83 ac 01 00 00 c6 40 1c 01
<0> Kernel panic: Attempted to kill init!


Expected results:
Installation continues smoothly

Additional info:

The only command that works at the boot prompt: memtest
All tests were ok, no errors reported.

System: AMD Athlon 1600, VIA KT266/333 from Gigabyte, 256MB RAM, 64MB 
Geforce 3 Ti200, Sound Blaster Live DE 5.1, 1 MSI 16x DVD rom, 1 ASUS 
CDRW, 40GB hardisk

Original operating system: Win 98SE

Configuring to be a dual boot system. Repartition using fips20
Comment 1 Dave Jones 2005-04-16 00:21:07 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.